.THIS .slds-resizable__divider {
	height: 0 !important;
}
.THIS .slds-checkbox [type=checkbox] {
    height: 15px !important;
    width: 15px !important;
    position: inherit !important;
    border: 1px solid rgb(216, 221, 230) !important;
}
.THIS .errorInput{
	border: 2px solid #c23934 !important;
}
.THIS .redText{
	color: #c23934;
}
.THIS .LeftMargin6{
	margin-left: 6px !important;
}
.THIS .clear5{
	clear: both;
	height: 5px;
}
.THIS .slds-modal__close:hover .slds-icon
{
	fill: lightgrey !important;
}
.THIS .warning-icon
{
	margin-right: 10px;
	margin-top: 4px;
	border: unset;
	background-color: unset;
}
.THIS .warning-icon .slds-button__icon
{
	fill: rgb(194, 57, 52) !important;
}
.THIS #showHideInfowarning {
	position: absolute; bottom: 42px; margin-left: 61px; width:20rem !important;
}
.THIS #showHideInfoConfirm {
	position: absolute; bottom: 46px; right: 15px; text-align: center;
}
.THIS .slds-icon {
	/*fill: white!important;*/
}
.THIS .closeIcon .slds-icon
{
	fill: lightgrey!important;	
}
.THIS ol {
	list-style: decimal;margin-left: 20px;text-align: left;
}
.THIS .errorPopoverHeader {
	text-align: left; font-weight: 700; padding-left: .5rem; padding-top: 0;
}

.THIS .multiple ~.slds-input{display: none;}

.THIS .multiple {height: 36px;}